{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json",
    "address-map.txt"
  ],
  "attributes": {
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:14Z"
    },
    "uuid": "6f8228a5-8135-4724-ad39-507b404f173a",
    "lastModificationSignature": "a64402c805fb96f08bd7d9ef9f89e38ce521cf47d9815f5f2d9c26c375b110c1",
    "enabled": true
  }
}